{
    "display": {
        "title": {
            "text": "Protected by the Light"
        },
        "description": {
            "text": "The Light protects your torches from the Darkness event. Acquired through the long process of smelting a blaze powder."
        },
        "icon": {
            "item": "minecraft:torch"
        },
        "frame": "task",
        "show_toast": false,
        "announce_to_chat": false,
        "hidden": true,
        "background": "minecraft:textures/gui/advancements/backgrounds/stone.png"
    },
    "criteria": {
        "test": {
            "trigger": "minecraft:recipe_unlocked",
            "conditions": {
                "recipe": "eternal_torch"
            }
        }
    },
    "rewards": {
        "experience": 10,
        "function": "zzzzdonotuse:advancements/eternaltorch"
    }
}
